
eReward Product - Feature #11376

To create ios push certificate

08 April 2021 10:48 AM - Hoo Dextor

Status: Closed Start date: 08 April 2021

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Platform: MDAS900 (Hybrid-PhoneGap)

Description

To create ios push certificate

kindly attached the cert in this redmine for the future usage

History

#1 - 08 April 2021 05:55 PM - Wong Mun Fung

- File APNS_DEMO_PROD_20220508173714.p12 added

CSR and private key used to create push certificate

User (CSR used to create APNS_DEMO_PROD_20220508173714.p12)

path in project folder :./iosCert/dev/sifbMf.certSigningRequest

User (private key for APNS_DEMO_PROD_20220508173714.p12)

path in project folder : ./iosCert/dev/sifbmf.p12

#2 - 08 April 2021 05:56 PM - Wong Mun Fung

- Status changed from Assigned to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

r206727 | wongmf | 2021-04-08 17:37:00 MYT

Changed paths:

D /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/iosCert/push/APNS_UP_MY_PROD_20200517.p12

A /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/iosCert/push/APNS_DEMO_PROD_20220508173714.cer

D /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/iosCert/push/APNS_UP_MY_PROD_20200517.cer

D /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/iosCert/push/APNS_UP_SG_PROD_20200517.p12

A /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/iosCert/push/APNS_DEMO_PROD_20220508173714.p12

M /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/iosCert/README.md

D /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/iosCert/push/APNS_UG_SG_SME_PROD_20210509.p12

D /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/iosCert/push/APNS_UP_SG_PROD_20200517.cer
#3 - 11 March 2022 09:30 AM - Hoo Dextor

- Status changed from Resolved to Closed

Files

APNS_DEMO_PROD_20220508173714.p12 3.25 KB 08 April 2021 Wong Mun Fung
